Open Seed - iOS - Task #960

Book Pod - Ul
05/16/2019 10:16 AM - Sarina Byanjankar

Status: Verified Start date: 05/16/2019
Priority: Normal Due date:

Assignee: Sarina Byanjankar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

Adjust the design of Book pod in iphone 5 device. lts distorted.

http://prntscr.com/npb33g

History

#1 - 05/17/2019 06:00 AM - Amir Thapa Magar

- Status changed from New to Open

#2 - 05/17/2019 06:01 AM - Amir Thapa Magar

- Status changed from Open to In Progress

#3 - 05/17/2019 06:04 AM - Amir Thapa Magar

- Status changed from In Progress to Resolved

#4 - 05/27/2019 03:45 AM - Amir Thapa Magar

- Assignee changed from Amir Thapa Magar to Sarina Byanjankar

#5 - 07/15/2019 10:51 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
